OpenTTD

- Main Page
- Related Pages
- Modules
- Namespaces
- Data Structures
- Files

- Data Structures
- Class Hierarchy
- Data Fields

Data Fields
SoundEntry Struct Reference

## Data Fields
uint8 | file_slot
size_t | file_offset
size_t | file_size
uint16 | rate
uint8 | bits_per_sample
uint8 | channels
uint8 | volume
uint8 | priority
byte | grf_container_ver
| NewGRF container version if the sound is from a NewGRF.

## Detailed Description

Definition at line 15 of file sound_type.h.

The documentation for this struct was generated from the following file:

- src/sound_type.h